Page MenuHomePhabricator

Metadata panel expanded by default in IE
Closed, ResolvedPublic

Details

Reference
bz73337

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:53 AM
bzimport set Reference to bz73337.

gerritadmin wrote:

Change 172953 had a related patch set uploaded by Gilles:
Make sure that the metadata panel isn't expanded by default in IE

https://gerrit.wikimedia.org/r/172953

The actual issue is that the download icon is covered by the incorrectly expanded bottom panel.

gerritadmin wrote:

Change 172953 merged by jenkins-bot:
Make sure that the metadata panel isn't expanded by default in IE

https://gerrit.wikimedia.org/r/172953

gerritadmin wrote:

Change 174714 had a related patch set uploaded by Gilles:
Backport IE and tipsy bugfixes

https://gerrit.wikimedia.org/r/174714

gerritadmin wrote:

Change 174714 merged by jenkins-bot:
Backport IE and tipsy bugfixes

https://gerrit.wikimedia.org/r/174714

gerritadmin wrote:

Change 174715 had a related patch set uploaded by Gilles:
Backport critical Media Viewer bugfixes

https://gerrit.wikimedia.org/r/174715

gerritadmin wrote:

Change 174718 had a related patch set uploaded by Gilles:
Backport IE and tipsy bugfixes

https://gerrit.wikimedia.org/r/174718

gerritadmin wrote:

Change 174724 had a related patch set uploaded by Gilles:
Backport critical Media Viewer bugfixes

https://gerrit.wikimedia.org/r/174724

gerritadmin wrote:

Change 174718 merged by jenkins-bot:
Backport IE and tipsy bugfixes

https://gerrit.wikimedia.org/r/174718

gerritadmin wrote:

Change 174715 merged by jenkins-bot:
Backport critical Media Viewer bugfixes

https://gerrit.wikimedia.org/r/174715

gerritadmin wrote:

Change 174724 merged by jenkins-bot:
Backport critical Media Viewer bugfixes

https://gerrit.wikimedia.org/r/174724

Gilles closed this task as Resolved.Nov 24 2014, 1:08 PM
Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 4 2014, 9:27 AM